<template>
	<view class="container">
		<member-list ref="childList"></member-list>
	</view>
</template>

<script>
	import memberList from '@/components/cm-module/listTemplate/memberList'
	
	export default {
		components:{
			memberList
		},
	    data(){
	        return {
				
	        }
	    },
		onLoad() {
			this.$refs.childList.getListFromServer(null);
		},
	    methods: {
			
	    }
	}
</script>

<style lang="scss">
	page {
		background: $sub-bg-color;
	}
</style>
